<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Google Maps 2.2.0.19" group="Applications" checked="True">
    <Tip></Tip>
    <Guid type="p">d1302b80-6388-11dd-ad8b-0800200c9a66</Guid>
  </Item>
</Items>
